{% extends 'base.html.twig' %}

{% block title %}Modifier un utilisateur{% endblock %}

{% block body %}
<div class="container">
    <h1>Modifier un utilisateur</h1>

    <div class="formulaire">

    {{ include('user/_form.html.twig', {'button_label': 'Enregistrer'}) }}
    </br>

        
    </div>
    <a href="{{ path('user_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
</div>
    
{% endblock %}
